.searchform {
	display: inline-block;
	line-height: normal;
	vertical-align: bottom;
	margin: 0 0 0 10px;
}

.searchform .screen-reader-text {
	display: none;
}

.searchform div {
	display: flex;
	align-content: stretch;
}

.searchform .query input, .searchform input[type="submit"] {
	border: 1px solid #999;
	background-color: #fff;
	outline: none;
	margin: 0;
	padding: 5px;
	box-sizing: border-box;
	font-size: 12px;
	font-weight: normal;
	line-height: 12px;
	font-family: inherit;
	color: #333;
	height: 24px;
}

.searchform .query input {
	border-right: none;
	width: 100%;
}

.searchform input[type="submit"] {
	border-left: none;
	font-size: 1px;
	color: transparent;
	width: 26px;
	background-image: url('../images/search_icon.jpg');
	background-position: center center;
	background-repeat: no-repeat;
}